﻿@charset "utf-8";
/* CSS Document */
body{ padding:0px; margin:0px; font-size:12px; font-family:"宋体"; color:#606060;}
ul,li,img,p,a,span,h4,h5,h6{ padding:0px; margin:0px; list-style:none; border:none; text-decoration:none;}
input{ padding:0px; margin:0px;}
.clear{ clear:both;}
a:hover{ text-decoration:underline; color:#0574c7;}
.header{ width:100%; height:91px; background:url(../images/index_02.jpg) repeat-x;}
.head{ width:1000px; height:91px; margin:0px auto;}
.logo{ width:360px; height:91px; float:left;}
.headR{ width:230px; height:91px; float:right;}
.headR p{ width:210px; height:20px; line-height:20px; font-size:12px; font-family:"宋体"; color:#5c5c5c; margin-top:25px; text-align:right; padding-right:20px;}
.headR p a{color:#5c5c5c; }
.sear{ width:230px; height:22px; line-height:22px; margin-top:15px;}
.sear b{ font-weight:normal; float:left;}
.search{ width:148px; height:22px; background:url(../images/search.jpg) no-repeat; float:left;}
.t1{ width:115px; margin-left:10px; height:14px; margin-top:4px; border:none; background:none; line-height:14px; font-size:12px; color:#949494; font-family:"宋体"; float:left;}
.but{ width:23px; height:22px; float:right; border:none; background:none; cursor:pointer;}

.nav{ width:100%; height:41px; background:url(../images/navbg_14.jpg) repeat-x;}
.navto{ width:1000px; height:41px; margin:0px auto;}
.navto li{ width:130px; height:41px; float:left; text-align:center; font-size:16px; font-family:"微软雅黑"; color:#FFF; line-height:41px; margin-left:0px;}
.navto li a{ width:122px; height:41px; display:block; color:#FFF;}
.navto li a:hover{ width:122px; height:41px; display:block; color:#FFF; text-decoration:none; background:url(../images/navli.jpg) no-repeat;}
.navto li a.cur{ width:122px; height:41px; display:block; text-decoration:none; background:url(../images/navli.jpg) no-repeat;}
.content{ width:100%;  background:#f3f3f3;}
.cont{ width:1012px; height:820px; min-height:820px; height:auto !important;  background:url(../images/contbg_21.jpg) repeat-y; margin:0px auto;}
.contto{ width:1000px;  margin:0px auto; padding-top:2px;}
.banner{ width:1000px; height:415px; background:url(../images/bg_22.jpg) no-repeat bottom center;}

.contto1{ width:979px; height:187px; margin:4px auto 0px;}
.company{ width:424px; height:187px; float:left; border:1px solid #e0e0e0;}
.company h4{ width:424px; height:44px; background:url(../images/comt_25.jpg) no-repeat; line-height:44px; text-indent:45px; font-size:16px; font-family:"微软雅黑"; color:#0c7fd5;}
.company h4 a{ float:right; color:#1e2021; font-size:12px; font-family:"宋体"; font-weight:normal; margin-right:20px;}
.comcon{ width:404px; height:115px; margin-top:2px; padding:10px;}
.comimg{ width:161px; height:94px; float:left;}
.comcon p{ width:100%; text-indent:20px; line-height:20px; font-size:12px; font-family:"宋体"; color:#606060; float:right;}
.comcon p b{ color:#197dc7;}
.comcon p a{ color:#606060;}
.news{ width:341px; height:187px; float:left; border:1px solid #e0e0e0; margin-left:10px;}
.news h4{ width:341px; height:44px; background:url(../images/newst.jpg) no-repeat; line-height:44px; text-indent:45px; font-size:16px; font-family:"微软雅黑"; color:#0c7fd5;}
.news h4 a{ float:right; color:#1e2021; font-size:12px; font-family:"宋体"; font-weight:normal; margin-right:20px;}
.newscon{ width:321px; height:115px; margin-top:2px; padding:10px;}
.newscon li{ width:310px; height:24px; line-height:24px; background:url(../images/newst_37.jpg) no-repeat left center; text-indent:19px;}
.newscon li a{ color:#606060;}
.newscon li a span{ float:right;}
.cont1R{ width:191px; height:187px; float:right;}
.ly{width:191px; height:58px; margin-bottom:7px; }
.lx{ width:191px; height:58px; background:url(../images/lx.jpg) no-repeat; margin-bottom:7px;}
.lx p{ padding-left:80px; padding-top:29px; color:#323232; font-size:12px; font-family:"微软雅黑";}
.rc{ width:191px; height:58px;}

.pcon{ width:982px; height:230px; margin:0px auto; padding-top:10px; }
.pcon h4{ width:982px; height:44px; background:url(../images/pcont.jpg) no-repeat; line-height:44px; text-indent:45px; font-size:16px; font-family:"微软雅黑"; color:#0c7fd5;}
.pcon h4 a{ float:right; color:#1e2021; font-size:12px; font-family:"宋体"; font-weight:normal; margin-right:20px;}

.pconto{ width:980px; height:184px; }


.footer{ width:100%; height:60px; background:url(../images/footerbg.jpg) repeat-x; }
.foot{ width:1000px; height:45px; margin:0px auto; line-height:50px; padding-top:0px; color:#FFF;}
.footL{ width:660px; float:left; padding-left:10px;}
.footR{ width:330px; float:left;}
.foot a{ color:#FFF;}


/*----内页样式---*/

.listcon{ width:980px; margin:0px auto ; padding-bottom:30px; margin-top:6px;}
.listL{ width:195px; float:left;}
.L1{ width:195px; background:url(../images/L1bg.jpg) repeat-y; margin-bottom:30px;}
.L1 h4{ width:195px; height:38px; background:url(../images/L1t.jpg) no-repeat; padding-top:6px; font-size:16px; font-family:"微软雅黑"; color:#0c7fd5; line-height:38px; text-indent:40px;}
.L1but{ width:195px; height:5px;}
.L1con{ width:179px; padding-top:14px; padding-left:8px; padding-right:8px; padding-bottom:10px;}
.L1con li{ width:179px; min-height:25px; float:left; background:url(../images/Lli.jpg) no-repeat; line-height:25px; font-size:14px; font-family:"宋体"; color:#262626; margin-bottom:7px; text-indent:10px;}
.L1con ul li p{ width:179px; height:25px; float:left;}
.L1con li a{ color:#262626;}
.L1con li a:hover{ color:#0574c7; text-decoration:none;}
.L1con li a.cur{ color:#0574c7; text-decoration:none; }

/*--产品分类 */
.listLpro{ width:270px; float:left; }
.L1pro{ width:270px; background:url(../images/L1bg2.jpg) repeat-y; margin-bottom:30px;}
.L1pro h4{ width:270px; height:38px; background:url(../images/pcont.jpg) no-repeat; padding-top:6px; font-size:16px; font-family:"微软雅黑"; color:#0c7fd5; line-height:38px; text-indent:40px;}
.L1butpro{ width:270px; height:5px;}
.L1conpro{ width:256px; padding-top:14px; padding-left:8px; padding-right:8px; padding-bottom:10px;}
.L1conpro li{ width:256px; min-height:25px; float:left; background:url(../images/Lli2.jpg) no-repeat; line-height:25px; font-size:12px; font-family:"宋体"; color:#262626; margin-bottom:7px; text-indent:10px;}
.L1conpro ul li p{ width:256px; height:25px; float:left;}
.L1conpro li a{ color:#262626;}
.L1conpro li a:hover{ color:#0574c7; text-decoration:none;}
.L1conpro li a.cur{ color:#0574c7; text-decoration:none; }
.Rconpro{ width:771px; margin-bottom:20px; }
.Rconpro li{ float:left; width:662px; margin:10px;}
.Rconpro li h1{ float:left; width:662px; font-size:14px; background:#E6E6E6; line-height:30px; padding-left:10px;}
.Rconpro li p{ float:left; width:662px;line-height:22px; padding-left:10px; font-size:12px; text-indent:22px;}

.Rconpro li a{color:#606060; }

.Rconpro2{ width:771px; margin-bottom:20px; }
.Rconpro2 li{ float:left; width:662px; margin:10px; border-bottom:#CCC 1px solid; padding-bottom:10px;}
.Rconpro2 li .liimg{ float:left; width:150px; }
.Rconpro2 li .liimg img{ border:#CCC 1px solid;}
.Rconpro2 li .proright{ float:right; width:500px;}
.Rconpro2 li .proright h1{ float:left;font-size:14px; line-height:30px; padding-left:10px;}
.Rconpro2 li .proright h1 a{ color:#03C}

.Rconpro2 li .proright p{ float:left; width:420px;line-height:22px; padding-left:10px; font-size:12px; text-indent:22px;}

.Rconpro li a{color:#606060; }

.listRpro{ width:700px; float:right; background:url(../images/Rbg2.jpg) repeat-y;}
.listRpro h4{ width:699px; height:38px; background:url(../images/Rt.jpg) no-repeat; padding-top:6px; line-height:38px; font-weight:normal; text-indent:20px; font-size:12px;}
.listRpro h4 a{ color:#4e4f4f; font-size:12px; font-family:"宋体";}
.listRpro h4 b{ font-weight:normal; color:#4499d8;}
.Rcon_neipro{ width:700px; margin:10px; line-height:180%; }



.listR{ width:771px; float:right; background:url(../images/Rbg.jpg) repeat-y;}
.listR h4{ width:771px; height:38px; background:url(../images/Rt.jpg) no-repeat; padding-top:6px; line-height:38px; font-weight:normal; text-indent:20px; font-size:12px;}
.listR h4 a{ color:#4e4f4f; font-size:12px; font-family:"宋体";}
.listR h4 b{ font-weight:normal; color:#4499d8;}


.Rcon_nei{ width:751px; margin:10px; line-height:180%; }
.Rcon{ width:771px; margin-bottom:20px; }
.Rcon li{ width:166px; height:152px; border:1px solid #d3d1d1; background:#FFF; text-align:center; font-size:12px; font-family:"宋体"; color:#606060; padding-top:4px; padding-bottom:4px; padding-left:3px; padding-right:3px; margin-top:10px; margin-left:15px; float:left; _display:inline; margin-bottom:10px;}
.Rcon li a{color:#606060; }
.Rbut{ width:771px; height:21px;}
.page{ width:771px; height:20px; line-height:20px; font-size:12px; font-family:"宋体"; text-align:center; color:#4e4f4f; margin-top:10px;}

.page a{ color:#4e4f4f;}
.lik a{color:#606060;}
.lik a:hover{color:#0574c7; text-decoration:none;}


/*各个下拉框ul标签*/
#nav li.b1 ul{margin:0px auto; padding:0px 0px;}
#nav li.b2 ul{width:122px; margin:0px auto; padding:0px 0px;}
#nav li.b3 ul{width:122px; margin:0px auto; padding:0px 0px;}
#nav li.b4 ul{width:122px; margin:0px auto; padding:0px 0px;}
#nav li.b5 ul{width:122px; margin:0px auto; padding:0px 0px;}
#nav li.b6 ul{width:122px; margin:0px auto; padding:0px 0px;}


/*下拉框ul标签总的样式*/
#nav li ul { display:none;position: absolute;background:#efefef; filter:alpha(opacity=90); text-align:center;opacity: 0.9; top:133px; z-index:99999999;}/*如果各个导航a标签宽度一样，只需统一指定ul的width*/

#nav li ul li a{display:block;color:#000;height:28px; line-height:28px; }/*覆盖上面的#nav li a*/
#nav li ul li a:hover {color:#fff;background-color:#747273;}
